
//*****************************************************************************
// (C) Copyright IBM Corporation 1989,1992
//
// MODULE:  MVWN.h            (Multimedia Video Window Imbed File)
// VERSION: 1.00
//
// DESCRIPTION:
//
//    This module imbeds the header files that contain Defines, Typedefs, and
//    Exported function prototypes for the Multimedia Video Window (MVWN).
//
//    The application developer that wishes to include the MVWN class in
//    his/her application need only "#include" this module.  The others will
//    automatically be imbedded, as necessary.
//
//*****************************************************************************

//*****************************************************************************
// INCLUDES
//*****************************************************************************

#define MVWN

#ifndef MTYPE_MVWN
#include "MDefs.h"      // Defines  for shared Multimedia classes
#include "MType.h"      // Typedefs for shared Multimedia classes
#endif

#include "MVWNDefs.h"   // Defines  for the Multimedia Video Window
#include "MVWNType.h"   // Typedefs for the Multimedia Video Window
#include "MVWNExpt.h"   // Exported function prototypes for MVWN


//*****************************************************************************
// END OF FILE
//*****************************************************************************
