
//*****************************************************************************
// (C) Copyright IBM Corporation 1989,1992
//
// MODULE:  MVPC.h            (Multimedia Videodisc Player Control Imbed File)
// VERSION: 1.00
//
// DESCRIPTION:
//
//    This module imbeds the header files that contain Defines, Typedefs, and
//    Exported function prototypes for the Multimedia Videodisc Player Control
//    (MVPC).
//
//    The application developer that wishes to include the MVPC class in
//    his/her application need only "#include" this module.  The others will
//    automatically be imbedded, as necessary.
//
//*****************************************************************************

//*****************************************************************************
// INCLUDES
//*****************************************************************************

#define MVPC

#ifndef MTYPE_MVPC
#include "MDefs.h"      // Defines  for shared Multimedia classes
#include "MType.h"      // Typedefs for shared Multimedia classes
#endif

#include "MVPCDefs.h"   // Defines  for the Multimedia Videodisc Player Control
#include "MVPCType.h"   // Typedefs for the Multimedia Videodisc Player Control
#include "MVPCExpt.h"   // Exported function prototypes for MVPC


//*****************************************************************************
// END OF FILE
//*****************************************************************************
