
/*************************************************************/
/* Help Table Constants Definitions                          */
/*                                                           */
/* The Help Table and Help Sub Table defined in the resource */
/* file (.RC) are identified by the following constants      */
/*************************************************************/

#define MAIN_HELPTABLE    ID_MAINWND
#define SUBTABLE_OPTION   502
#define DIALOGHELP        503

/****************************************************************/
/* Help Subtable Cross Reference Definition                     */
/*                                                              */
/* Since Help is provided for each of the resources defined     */
/* in this file, i.e. pull-down menu options, these definitions */
/* identify the appropriate help panel to display if help is    */
/* is requested on any of these resources                       */
/****************************************************************/

#define IPF_HELP_MENU_EXTENDED_HELP  271
#define IPF_HELP_HELP_INDEX          272
#define IPF_HELP_KEYS_HELP           273
#define KEYS_HELP_PANEL_ID           275

#define ID_EXTENDED_HELP      ID_MAINWND


/***************************************************************/
/* These are the ID's Used in the Help Text File "BROWSER.IPF" */
/***************************************************************/

#define  HLP_MAINWND          256

#define  HLP_FILE               1
#define  HLP_MVPC               2
#define  HLP_MVWN               3

#define  HLP_RANGELOAD         12
#define  HLP_RANGESAVE         13
#define  HLP_VIDEOIMAGE        14
#define  HLP_SETFRAMERANGE     15
#define  HLP_SAVEFRAMERANGE    16
#define  HLP_LOADFRAMERANGE    17
#define  HLP_NEWPROFILE        18
#define  HLP_OPENPROFILE       19
#define  HLP_EDITRANGE         20
#define  HLP_SAVEIMAGE         21

#define  HLP_RANGE            100
#define  HLP_INFO             101
#define  HLP_AUDIO            102
#define  HLP_SPEED            103
#define  HLP_LOAD             104
#define  HLP_PLAYER           105
#define  HLP_TIE              106
#define  HLP_QUERY            107
#define  HLP_SHOWHIDESBAR     108

#define  HLP_EFFECTS          200
#define  HLP_SCALING          201
#define  HLP_BLACKWHITE       202
#define  HLP_COLOR            203
#define  HLP_VIDEOSOURCE      204
#define  HLP_FREEZE           205
#define  HLP_BITMAP           206
#define  HLP_INACTIVE         207
#define  HLP_SETAUDIO         208
#define  HLP_SETVIDEO         209
#define  HLP_SCREENSIZE       210
#define  HLP_SCAN             211

