
//*****************************************************************************
// (C) Copyright IBM Corporation 1989,1992
//
// MODULE:  VSB2.h
// VERSION: 1.00
//
// DESCRIPTION:
//
//          This file imbeds the internal include files used by the
//          Videodisc Scroll Bar (VSB) User Interface (UI).
//
//          The VSB is a sample UI for the MVPC (Videodisc Player Control
//          Class).  See the VSB.H include file for more details about
//          this UI.
//
//          This file should be included in conjunction with the VSB.H
//          include file:
//
//             #include "mvpc.h"    // If needed
//             #include "vsb.h"     // External (Public)
//             #include "vsb2.h"    // Internal (Private)
//
//*****************************************************************************

#include "vsbdefs.h"       // Internal: DEFINES
#include "vsblog.h"        // Internal: DEFINES for Log Facility
#include "vsbtype.h"       // Internal: TYPEDEFS
#include "vsbxtrn.h"       // Internal: FUNCTION PROTOTYPES & DATA DEFINITIONS


//*****************************************************************************
// END OF FILE
//*****************************************************************************
