
//*****************************************************************************
// (C) Copyright IBM Corporation 1989,1992
//
// MODULE:  VSBDefs.h
// VERSION: 1.00
//
// DESCRIPTION:
//
//          This include file contains the DEFINEs used internally by the
//          Videodisc Scroll Bar (VSB) User Interface (UI).  This file
//          is imbedded by VSB2.H.
//
//          DEFINEs used externally by applications including support
//          for the VSB UI may be found in VSB.H.
//
//*****************************************************************************

//--- VSB Window Word Size ----------------------------------------------------

#define VSB_WWSIZE         sizeof (PVSBDATA)

//--- VSB Window Word Offset(s) -----------------------------------------------

#define VSB_WWOFF_PVSB     0

//--- CmdStep () --------------------------------------------------------------

#define BACKWARD           1
#define FORWARD            2

//--- Lengths ------------------------------------------------------------------

#define MAX_LEN_VSBCLASS   4
#define MAX_LEN_LOADSTRING 80

//--- RC-related DEFINEs ------------------------------------------------------

#define IDS_VSB            0x0001

//*****************************************************************************
// END OF FILE
//*****************************************************************************
