/**********************************************************************/
/*                                                                    */
/* (C) Copyright IBM Corporation 1992                                 */
/*                                                                    */
/*  MODULE:       ABOUT.C                                             */
/*                                                                    */
/*  VERSION:      Digital Audio Sample Application for the            */
/*                M-Control Program /2   Version 2.0                  */
/*                using Microsoft Windows 3.0 ( TM )                  */
/*                                                                    */
/*  FUNCTIONS:    AboutDlgProc()                                      */
/*                                                                    */
/*  DESCRIPTION:  Processes the ABOUT dialog box from the FILE menu   */
/*                                                                    */
/**********************************************************************/
#include "AUDIO.H"                     // sample application header file

/**********************************************************************/
/* Function:     AboutDlgProc()                                       */
/*                                                                    */
/* Called from:  MainWndProc()                                        */
/*                                                                    */
/* Calls to:     None                                                 */
/*                                                                    */
/* Description:  Displays "About AUDIO" dialog box                    */
/*               that has been defined in the AUDIO.RC file           */
/*                                                                    */
/**********************************************************************/

WORD FAR PASCAL AboutDlgProc( hDlg, Message, wParam, lParam )
HWND hDlg;
WORD Message;
WORD wParam;
LONG lParam;
{
 switch ( Message )
       { case WM_INITDIALOG:
              return( TRUE );

         case WM_COMMAND:
              if ( wParam == IDOK  ||
                   wParam == IDCANCEL )
                { EndDialog( hDlg, TRUE );
                  return( TRUE );
                  }
              break;
         }
 return( FALSE );
 }
